/*
Comments list
*/
.comments-list .list-header {
    text-align: center;
    font-size: 24px;
}

.comments-list .comment {
    margin-top: 15px;
}

.comments-list .comment .comment-header .header-name {
    text-transform: uppercase;
    font-weight: bold;
}

.comments-list .comment .comment-text {
    font-size: 14px;
}

/*
Comments form
*/
.boltforms-hidden-row {
    display: none;
}

.comments-form .form-header {
    text-align: center;
    font-size: 24px;
}